# SOME DESCRIPTIVE TITLE.
# Liu Songhe <jack@linux.net.cn>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2005-01-20 19:30+0800\n"
"Last-Translator: Liu Songhe <jack@linux.net.cn>\n"
"Language-Team: Simplified Chinese <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "视频细节"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "长度"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "分辨率"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "帧速率"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "目标位率"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "质量"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "音频细节"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "通道"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "采样率"
